/* ######### Matt Black Strip Main Menu Bar CSS ######### */



.container_all div.mattblackmenu {

	padding:0px 5px;

}



.container_all .mattblackmenu .menu {

/*	padding:0px;

	list-style:none; */

	line-height:normal;

	background:url(../../images/bg_menu_all.gif) repeat top left;

}



.container_all .mattblackmenu .menu .bg_button {

	/*float:left;*/

	margin:0px;

	padding:0px;

	line-height:normal;

	list-style:none;

}



.mattblackmenu .menu .bg_button a {

	display:block;

	font-family:Arial, Helvetica, sans-serif;

	color:#f2f2f2;

	font-size:16px;

	text-decoration:none;

	/*float:left;*/

	margin:0px;

	text-align:center;

	/*margin:-4px 0px;*/

	padding:0px 15px 0px 15px;

}



.mattblackmenu .menu .bg_button a .inner_menu_button {

	display:block;

	padding:11px 15px;

}

.mattblackmenu .menu .bg_button a span.menu_image {

	display:block;

}



.mattblackmenu .menu .bg_button a .inner_menu_button img {

	vertical-align:top;

}



.mattblackmenu .menu .bg_button a:hover span.inner_menu_button, .mattblackmenu .menu .bg_button a.selected span.inner_menu_button, .mattblackmenu .menu .bg_button a.active span.inner_menu_button { background:#c40014; }

